div,body,form,table,select,textarea,input{font-size:12px;font-family: "Arial";}

body{
	background-image: url("../images/bj.jpg"/*tpa=http://www.whdianya.com/cn/Res/images/bj.jpg*/);
	background-repeat: repeat-x;
	background-color: #000000;
	text-align:center;
}

.aa {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.aa:hover {
	font-size: 12px;
	font-weight: bold;
	color: #00ff00;
	text-decoration: none;
}

.ab {
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
}
.ab:hover {
	font-size: 12px;
	color: #00ff00;
	text-decoration: none;
}
.c_div_wxq_01{
	font-size: 14px;
	width:660px;
	padding:10px;
}
.c_div_id1{
	padding-left: 20px;
}
.ys1 {color: #888888;}
.ys1:hover {color: #008800;}

.songti{
	font-family: sans-serif;
}
.css {
	font-size: 12px;
	line-height: 20px;
}
.bai12 {
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
}
.hui12 {
	font-size: 12px;
	line-height: 20px;
	color: #CCCCCC;
}
.hei14 {
	font-size: 14px;
	line-height: 25px;
	color: #000000;
}
.xubox{ 
	BORDER: #555 1px dashed;
}

.news01 {color:#333;	line-height: 20px;}
.news01 a {color:#333;text-decoration:none;}
.news01 a:visited{color:#333;text-decoration:none;}
.news01 a:hover {color:#ff0000;text-decoration:underline;}
